RubyGems Navigation menu

libnotify 0.0.3

Ruby bindings for libnotify using FFI

Gemfile
          gem 'libnotify', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install libnotify -v 0.0.3
  
  
  
  
  
  
  

Total downloads 400,313

For this version 1,455

Show all versions (65 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.4 - October 2, 2014 (38.5 KB)
  2. 0.8.3 - May 26, 2014 (26 KB)
  3. 0.8.2 - September 4, 2013 (30.5 KB)
  4. 0.8.1 - July 2, 2013 (30.5 KB)
  5. 0.8.0 - October 2, 2012 (28.5 KB)
Show all versions (65 total)

Runtime Dependencies: